{% extends 'post/static_body.html' %}
{% block main %}

  <div id="intro" class="container h-100">
    <div class="row h-100 justify-content-center align-items-center">
    <!--<div class="col-md-8 offset-md-2">-->
      <div class="col-10 col-md-8 col-lg-6">
        <h1 class="display-5">
          Preenche os espaços vazios:
        </h1>
      </div>
    </div>
  </div>
  <hr/>
  <div id="insert_post" class="container h-100">
    <div class="row h-100 justify-content-center align-items-center">
      <div class="col-10 col-md-8 col-lg-6">
        <form action="/fill_the_empty" method="POST">
            {% csrf_token %}
            <p>
              <!--
              <textarea name="text" width="80%" height="auto" required id="id_text">
              </textarea>

              <textarea name="text" cols="40" rows="10" required id="id_text">
              </textarea>
              -->
              <textarea name="text" style="min-width: 100%;"
                        rows="8" required id="id_text">
              </textarea>
            </p>
            <p>
              <label for="id_author">Autor:</label>
              <input type="text" name="author" required id="id_author">
            </p>
            <input type="submit" value="Submeter"/>
        </form>
        <!--
        <form action = "{% url 'fill_the_empty' %}" method = "POST">
          {% csrf_token %}
          {{ form.as_p }}
          <input type="submit" value="Submeter"/>
        </form>
        -->
      </div>
    </div>
  </div>
  <p/>
  <p/>
  <p/>
 {% endblock main %}
